﻿/* CSS Document */
body{padding:0; margin:0; font-family:"微软雅黑"; background:url(../images/body_bg.gif) repeat;}
*{margin:0;padding:0;}
body{ background:#fff;}
	*{zoom:1}
	.fullSlide{ position:relative; background:#000; margin:0 auto; }
	.fullSlide .bd{ position:relative; z-index:0; }
	.fullSlide .bd li img{width:100%; vertical-align:top;  } 
	.fullSlide .hd{position:relative; z-index:1; margin-top:-30px; height:30px; line-height:30px;  text-align:center;
		 background:#000; filter:alpha(opacity=60);opacity:0.6 
	}
	.fullSlide .hd ul{ text-align:center;  padding-top:5px;  }
	.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:8px; height:8px; margin:5px; background:url({:C('cloud_theme_url')}images/tg_flash_p.png) -18px 0; overflow:hidden; 
		font-size:0;
	}
	.fullSlide .hd ul .on{ background-position:0 0; }
	.fullSlide .prev,.fullSlide .next{ z-index:1; display:block; width:55px; height:55px; position:relative; margin:-27% 0 0 3%; float:left;  background:url({:C('cloud_theme_url')}images/arrow.png) 0 0 no-repeat; filter:alpha(opacity=40);opacity:0.4  }
	.fullSlide .next{  background-position:right 0; float:right; margin-right:3%  }
	.fullSlide .prev:hover,.fullSlide .next:hover{ filter:alpha(opacity=80);opacity:0.8 }
ul,li{ padding:0; margin:0; list-style:none;}
img{border:0;text-align: center;}
img{border:none;}
ul,ol,dl{list-style:none;}
a{ color:#666; text-decoration:none;}
a:hover{ color:#333; text-decoration:none;}
.fb{font-weight:bold;}
.fn{font-weight:normal}
.f12{font-size:12px;}
.f14{font-size:14px;}
.tc{text-align:center;}
.tl{text-align:left;}
.tr{text-align:right;}
.fl,.ufl li,.dfl dd{float:left;}
.fr,.ufr li,.dfr dd{float:right;}
.db{display:block;}
.dn{display:none;}
.di{display:inline;}
.cl{clear:both;display:block;font-size:0;}
.clear{clear:both;display:block;font-size:0;}
.h18{padding:3px 0 0 3px;height:15px;}
address,em,i,cite,q,quote{font-style:normal;}
.ul li,.dl dd,.hid{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
table,th,td{border-spacing:0;overflow:hidden;word-break:break-all;}
.table,.table th,.table td,.th,.td{word-break:keep-all;white-space:nowrap;}
.main{width:1100px; margin:0 auto;}
.indent{color:#adadad}
/*------------------------------------------------------------自定------------------------------------------------------------------*/

/*<!--top-->*/
.top_bg{line-height:38px; color:#616161; background-color:#6A6A6A;height:38px; }
.top_zi{ float:left; color:#FFF; font-sizE:12px;font-family:"微软雅黑";}
.top_zi span{ }
.top_sw{ text-align:right;width:360px; float:right; margin-right:20px; display:inline;}
.top_sw a{ padding:0px 5px;  padding-left:10px; color:#FFF;font-size:12px;}

.top_sw a.noback{ background:none; padding:0px 2px}

.top_sw  img{ vertical-align:middle;}
.main2{width:1080px; margin:0 auto;overflow:hidden; }

.main1{width:1080px; margin:0 auto; }




/*<!--logo-->*/



.top_bgk{ height:131px; background:url(../images/top_bg.jpg) repeat-x top center;}
.logo{width: 362px;float:left;margin:33px 0px 0px 23px;display:inline;}
.title{height:112px;float:left;display:inline;}
.title h1{ font-size:30px; color:#155497; font-weight:bold;}
.title h1 a{ color:#155497;}
.title p{ font-size:12px;  color:#575757; padding-top:6px; text-transform:uppercase;}




.iphone{float:right;background:url(../images/tel.jpg) no-repeat left center;font-weight:bold;color:#6A6A6A;padding-left:40px;display:inline;font-size: 16px;margin-top: 40px;}

.iphone p{ font-size:30px; color:#6A6A6A; display:block;  font-family:impact;  }


.biaoyu{font-size: 15px;color:#3b3b3b;margin-top: 40px;display:inline;float:left;font-family:"微软雅黑";}
.biaoyu dd span{ font-weight:bold; color:#6A6A6A;font-family:"微软雅黑";}

.biaoyu dd{line-height: 29px;font-family:"微软雅黑";}

/* flexslider */
.flexslider{position:relative;height:450px;}
.slides{position:relative;z-index:1;}
.slides li{height:450px;}
.slides li a{ display:block; width:100%; height:100%; text-align:left; text-indent:-9999px}

.menu{width:100%; height:44px; background:#eee; border-bottom:#6A6A6A 2px solid;}
.menu .main{width: 1240px;height:44px;margin:0 auto;}
.menu .main #nav{width: 1240px;height:44px;float:left;}
.menu .main #nav ul li a{float:left;display:block;color:#666;width:125px;line-height: 44px;text-align:center;font-family:"微软雅黑";font-size:16px;} 

.menu .main #nav ul li{float:left;width: 137px;} 
.main_top form{ padding-top:40px; float:left;}

/*---banner样式---*/
.banner{width:100%; height:600px; margin-bottom:30px; position:relative;}
.banner .ba_con{width:100%; height:600px;}
.banner .ba_con li{width:100%; height:600px; position:absolute; top:0px; left:0px;/*绝对定位默认是0 可不写*/}

.banner ul.button{ height:30px; position:absolute; left:47.5%; bottom:0; z-index:99;}
.banner ul.button li{width: 14px;height: 13px;margin:0 5px;background: url(../images/dot.png) -13px 0px;float:left;}
.banner ul.button li.hover{ background:url(../images/dot.png) 0px 0px;background:black;border-radius:50%;}

/*---产品样式---*/
.cp_con{width:1100px; height:auto; margin:0 auto;}
.cp_con .cp_nav{width:230px;background:#eee; float:left; height:1060px;}
.cp_con .cp_nav .tt{width:230px; height:100px; margin-bottom:20px; background:url(../images/nav_bt.gif) no-repeat; float:left;}
.cp_con .cp_nav .tt p{padding-left:15px;font-sizE:32px;color:#e2e2e2;font-family:"微软雅黑";padding-top:14px;}

.cp_con .cp_nav .men{width:230px;float:left;}
.cp_con .cp_nav .men p a{width:195px; height:42px;background:url(../images/navtt_bg.gif) center center no-repeat;font-size:18px; color:#fff; padding-left:35px; line-height:42px; float:left;}
.cp_con .cp_nav .men ul.sum{width:200px; padding:15px;float:left;}
.cp_con .cp_nav .men ul.sum li{width:200px; font-size:16px;float:left;line-height:25px;display:block;}
.cp_con .cp_nav .men ul.sum li a{color:#666;display:block;}
.cp_con .cp_nav .men ul.sum li a:hover{color:#8e2527; padding-left: 2px;  font-weight:bold;}


.cp_con .pro_con{width:850px; margin-left:20px;float:right;}
.cp_con .pro_con .tt_img{width:850px; height:50px; float:left;}
.cp_con .pro_con .tt_img .tt_title{height:40px; line-height:40px; font-family:"微软雅黑"; font-size:16px; color:#FFF; background:#8e2527; padding:0px 20px; float:left;}
.cp_con .pro_con .tt_img p{height:40px; line-height:40px; font-size:14px; color:#999; padding-right:20px; float:right;}
.cp_con .pro_con .tt_img p a:hover{ color:#666; font-weight:bold;}
.cp_con .pro_con ul.con{width:850px; margin-top:10px;float:left;}
.cp_con .pro_con ul.con li{width:276px; height:190px; margin:0px 5px 20px 0px; float:left; position:relative; overflow:hidden;display:block;}
.cp_con .pro_con ul.con li .txt{width:262px; height:45px;  background:rgba(0,0,0,0.6); position:absolute; bottom:0; color:#FFF; text-align:center; font-family:"微软雅黑";float:left;display:block;}
.cp_con .pro_con ul.con li .txt .txt_p{ font-size:14px; font-weight:normal;line-height:45px;display:block;}
.cp_con .pro_con ul.con li .txt txt_p a{ color:#FFF;display:block;}
.cp_con .pro_con ul.con li .txt txt_p a:hover{background:#8e2527; display:block;}
/*--烦恼--*/

.fan{background:url(../images/bja.jpg) no-repeat center; height:126px;margin-top:10px;}
.fan1{background:url(../images/aa.jpg) no-repeat center; height:347px;}
.fana{float:left;width:600px;margin-left:100px;margin-top:40px;}
.fana li{height:65px;}
.fana .fana_p{color:#3b3b3b;font-size:18px;font-family:"微软雅黑";width:582px;}
.fan2{background:url(../images/bb.jpg) no-repeat center; height:224px;}
.fan3{float:left;border-bottom:#6A6A6A solid 3px;width:100%;}

.gg1{ background:url(../images/gg1.jpg) no-repeat top center; height:268px;}
.gg1_tel span{ font-size:30px; color:#FFF; font-family:impact; letter-spacing:1px; }
.gg1_tel{width:540px; float:right; margin:180px 80px 0px 0px;}
.gg1_tel p{ float:left;font-size:14px; color:#FFF; font-weight:bold; margin-top:10px; display:inline; }
.gg1_tel a{ float:left; margin-left:20px; display:inline;}
/*优势*/
.wbj{width:1100px;background:url(../images/wbj.jpg) no-repeat;height:379px;}
.wj{width:600px;float:left;margin-left:20px;margin-top:80px;}
.wj .wj_p{font-sizE:22px;color:#a82f31;float:left;line-height:40px;margin-top:20px;font-weight:bold;width:500px;margin-left:60px;font-family:"微软雅黑";}
.wj p{font-sizE:16px;color:#616261;float:left;line-height:40px;margin-top:45px;width:520px;font-family:"微软雅黑";text-indent:2em;}
.wbj1{width:1100px;background:url(../images/wbj1.jpg) no-repeat;height:355px;}
.wj2{width:535px;float:right;margin-top:50px;}
.wj2 .wj_p{font-sizE:22px;color:#a82f31;float:left;line-height:40px;margin-top:20px;font-weight:bold;width:450px;margin-left:60px;font-family:"微软雅黑";}
.wj2 p{font-sizE:16px;color:#616261;float:left;line-height:40px;margin-top:45px;width:520px;font-family:"微软雅黑";text-indent:2em;}
.wbj2{width:1100px;background:url(../images/wjb3.jpg) no-repeat;height:377px;}
.wj1{width:600px;float:left;margin-left:20px;margin-top:55px;}
.wj1 .wj_p{font-sizE:22px;color:#a82f31;float:left;line-height:40px;margin-top:20px;font-weight:bold;width:500px;margin-left:60px;font-family:"微软雅黑";}
.wj1 p{font-sizE:16px;color:#616261;float:left;line-height:40px;margin-top:45px;width:520px;font-family:"微软雅黑";text-indent:2em;}
.wbj3{width:1100px;background:url(../images/wbj4.gif) no-repeat;height:317px;}
.center{width:1100px;margin:0 auto;}
.we{width:100%;background-color:#fafafa;height:auto;}
.tit{margin-left:150px;}
.case{width:1100px; height:600px; margin:0 auto;}
.case .tt_case{width:1100px;height:90px;margin:0 auto; padding:20px 0; background:url(../images/bt_bg.png) center 90px no-repeat; text-align:center;}
.case .tt_case .tt_title{ font-family:"微软雅黑"; font-size:30px; color:#333; font-weight:normal;}
.case .tt_case span{font-family:"微软雅黑"; font-size:18px; color:#a2a2a2;}

.case ul.ca_main{width:1100px; height:480px; float:left;}
.case ul.ca_main li{width:240px; height:240px; padding:0px 17px; float:left;}
.case ul.ca_main img{width:233px; height:166px; border:#aaa 1px solid; padding:5px;}
.case ul.ca_main .title_p{width:160px; height:40px; line-height:40px; font-size:16px; color:#555; font-weight:normal;float:left;    background: #fff;margin-top: 0;}
.case ul.ca_main li p{width:80px;height:25px; margin-top:10px; line-height:25px;text-align:center;background:#555;float:left;}
.case ul.ca_main li p a{ font-size:14px; color:#eee;}
.case ul.ca_main li p a:hover{background:#8e2527; display:block; color:#FFF;}

.mor{width:180px; height:35px; line-height:35px; margin:20px auto; auto;text-align:center; background:#999;}
.mor a{font-size:18px;color:#eee;}
.mor a:hover{color:#fff; background:#6A6A6A;display:block;}

.zizhi .more_zz{ width:100%; height:75px; background:#ededed;}
.zizhi .more_zz .mo{width:180px; height:35px; line-height:35px; margin:20px auto;text-align:center; background:#999;}
.zizhi .more_zz .mo a{font-size:18px;color:#eee;}
.zizhi .more_zz .mo a:hover{color:#fff; background:#8e2527;display:block;}
/*---荣誉资质---*/
.zizhi{ width:100%; height:510px; background:#ededed;}
.zizhi .tt_zz{width:1100px;height:90px;margin:0 auto;padding:20px 0; background:url(../images/bt_bg.png) center 90px no-repeat; text-align:center;}
.zizhi .tt_zz h1{ font-family:"微软雅黑"; font-size:30px;color:#333; font-weight:normal;}
.zizhi .tt_zz span{font-family:"微软雅黑"; font-size:18px;color:#a2a2a2;}
/*图片滚动*/
#demo{ width:1100px; overflow:hidden; position:relative; margin:0 auto;}
#indemo{ float:left; width:800%;}
#demo1 {float:left;}
#demo1 p { color:#8c1e1d;text-align:center;font-sizE:12px;}
#demo2 {float:left;}
#indemo ul li{ float:left;display:inline; margin-left:15px;}
#demo1 p a:hover{ color:#ff226d;}
.zs{float:left;width:1200px;margin-top:20px;height:40px;border-left:4px #ff226d solid;background-color:#daab3f;margin-bottom:20px;}
#demo1 img{border-radius:5px;}
.zs p{line-height:40px;color:#fff;font-size:18px;margin-left:20px;font-family:"微软雅黑";float:left;}
.zs a{line-height:40px;color:#fff;font-size:12px;float:right;margin-right:20px;}
.zs a:hover{color:#3b3b3b;}

/*xw*/
.gcxw{float:left;margin-top:20px;background-color:#fff;height:380px;width:700px;}
.bj3{width:100%;background-color:#f5f5f4;float:left;margin-top:20px;}
.hyzxquyu{ margin-top:20px;margin-left:10px;}
.wzdt{ width:420px; float:left;margin-left:10px; }
.wzdt .new_p{text-indent:1.5em;color:#555454;font-size:14px;line-height:24px;float:left;clear: both;}
.wzdt .new_p a{float:left;color:#ed8000;font-size:18px;font-family:"微软雅黑";margin-top:20px;margin-bottom:20px;text-indent:1em;}
.wzdt p a{ color:#6A6A6A; font-size:14px;  }
.hyxw{ width:400px;float:left;margin-top:20px;}
.fjx{ border-bottom:dashed 1px #CCC; padding-bottom:10px;}
.xwlist{ float:left;margin-top:20px;margin-left:-10px;}
.xwlist li{ width:320px; float:left; margin:5px 12px;height:43px;background-color:#eeeeee;}
.xwlist li a{color:#3b3b3b;line-height:43px;margin-left:5px;font-size:14px;}
.tpzx{float:left;border:#eae6e6 1px solid;}
.xwlist li span{float:left;background:url(../images/nw_03.jpg)  no-repeat ;width:38px;height:43px;}
.hyzx{float:left;margin-left:10px;margin-top:10px;margin-bottom:20px;}
.hyzx p{float:left;color:#767474;font-size:16px;line-height:33px;border-bottom:3px #6A6A6A  solid;width:100px;}
.hyzx span{float:right;color:#767474;font-size:12px;line-height:34px;border-bottom:1px #cfcfcf  solid;width:575px;}
.hyzx span a{float:right;margin-right:5px;color:#767474;}
.hyzx span a:hover{color:#99cc33;}
.cjwt{float:left;width:360px;background-color:#fff;height:380px;margin-top:20px;margin-bottom:20px;}
.hyzx1{float:left;margin-left:10px;margin-top:10px;margin-bottom:20px;}
.hyzx1 p{float:left;color:#767474;font-size:16px;line-height:33px;border-bottom:3px #6A6A6A  solid;width:100px;}
.hyzx1 span{float:right;color:#767474;font-size:12px;line-height:34px;border-bottom:1px #cfcfcf  solid;width:250px;}
.hyzx1 span a{float:right;margin-right:5px;color:#767474;}
.hyzx1 span a:hover{color:#99cc33;}
.zzsc {	position:relative;width:360px;height:325px;marggin-top:-10px;	overflow:hidden; float:left;margin-left:15px;}
.downpaly {	position:absolute;width:346px;float:left;font-size:14px;}
.fl {float:left}
.downpaly img {	display:block;}
.downpaly li {border-bottom:1px dashed #ccc;padding:10px 0px;overflow:hidden;}
.downpaly li a{color:#595959;line-height:24px;}
.downpaly li p{color:#595959;line-height:24px;}
.xww{width:1100px;margin:0 auto;overflow:hidden;}
/*---footer---*/
.foot{padding: 0;clear:both;}

.foot .foot-menu{height:45px;background:#6A6A6A;}
.foot-menu ul{width: 1240px;margin:0 auto;}

.foot .foot-menu li{float:left;height:45px;line-height:45px;width: 137px;text-align:center;}

.foot .foot-menu a{color:#fff;font-size:14px}

.foot .foot-l{width:235px;margin-top:30px;}

.foot .foot-r{width: 1100px;float: none;margin: 0 auto;text-align: center;}

.foot .foot-r p{margin: 10px 0;font-size:14px;line-height: 24px;}

.foot .foot-r p a{margin:5px;color: #000;}
.wrap{width:100%;margin-left:auto;margin-right:auto}

.link {background:#eee url(../images/bg11.jpg) no-repeat left center;height: 45px;line-height: 45px;margin: 20px 0;}
.link .link_title {float: left;font-size: 20px;font-weight: bold;color: #fff;padding: 0 20px;}
.link .contant {float: left;padding-left: 30px;overflow: hidden;width: 950px;height: 46px;}
.link .contant li{float:left;}
.link .contant a {font-size: 14px;margin: 0 5px;}

/*---内页样式---*/
.sub_banner{ height:350px; overflow:hidden;margin:0 auto; margin-bottom:20px;width:1100px;}

.sub_main{ width:1100px; height:auto; margin:0 auto;}

.sub_main .s_L{width:230px;background:#eee; float:left;}
.sub_main .s_L .s_tt{width:230px; height:100px; margin-bottom:20px; background:url(../images/nav_bt.jpg) no-repeat; float:left;}
.sub_main .s_L .s_tt p{padding-left:15px;font-sizE:32px;color:#e2e2e2;font-family:"微软雅黑";padding-top:14px;}
.sub_main .s_L .s_tt1{width:230px; height:100px; margin-bottom:20px; background:url(../images/nav_bt.jpg) no-repeat; float:left;}
.sub_main .s_L .s_tt1 p{padding-left:15px;font-sizE:32px;color:#e2e2e2;font-family:"微软雅黑";padding-top:14px;}

.sub_main .s_L .s_m{width:230px;float:left;}
.sub_main .s_L .s_m p a{width:195px; height:42px;background:url(../images/navtt_bg.gif) center center no-repeat;font-size:18px; color:#fff; padding-left:35px; line-height:42px; float:left;}
.sub_main .s_L .s_m ul.s_nav{width:200px; padding:15px;float:left;}
.sub_main .s_L .s_m ul.s_nav li{width:200px; font-size:16px;float:left;line-height:25px;}
.sub_main .s_L .s_m ul.s_nav li a{color:#666;}
.sub_main .s_L .s_m ul.s_nav li a:hover{color:#8e2527; padding-left: 2px; font-weight:bold;}
.sub_main .s_L .le{width:230px;float:left;}
.sub_main .s_L .le li{margin-bottom:10px;float:left;}
.sub_main .s_L .le li a{width:190px; height:42px;border:1px #DDDDDD solid;background-color:#fff;font-size:18px; color:#3b3b3b; margin-left:20px; line-height:42px; float:left;text-align:center;}
.sub_main .s_L .le li a:hover{background-color:#8e2527;color:#fff;display:block;}
.sub_main .s_R{width:840px; padding-left:30px;float:left;margin-bottom:20px; display:block;margin-top:-30px;}
.sub_main .s_R .title{width:800px; height:39px; border-bottom: 1px #CCCCCC dashed; margin-bottom:20px; float:left;}
.sub_main .s_R .title p{width:200px; font-size:16px;font-family:"微软雅黑"; font-weight:bold;line-height:30px; background:url(../images/title_bg.gif) left center no-repeat; padding-left:20px; float:left;color:#050505;}
.sub_main .s_R .title span{height:39px; line-height:39px;font-size:14px;font-family:"微软雅黑"; color:#666; float:right;}

.sub_main .s_R .main_f ul.pic{width:820px;margin:20px 4px;}
.sub_main .s_R .main_f ul.pic li{width:238px;padding:16px;float:left; position:relative;}
.sub_main .s_R .main_f ul.pic li p{width: 261px; height: 35px; line-height:35px; text-align:center; background:rgba(0,0,0,0.6); position:absolute; bottom:20px;}
.sub_main .s_R .main_f ul.pic li p a{color:#fff;}
.sub_main .s_R .main_f ul.pic li p a:hover{ background:#6A6A6A; display:block;}

.sub_main .s_R .main_f .list{width:800px; height:160px; margin:10px 0px; padding-left:17px;border-bottom:#c9c9c9 1px dashed; float:left;}
.sub_main .s_R .main_f .list .img{width:230px; height:138px; float:left;}
.sub_main .s_R .main_f .list .img img{ border:#ccc 1px solid;}
.sub_main .s_R .main_f .list .font{width:560px; height:160px; float:left;margin-left:10px;}
.sub_main .s_R .main_f .list .font .ljtit4{width:570px;height:40px; line-height:40px; color:#666; font-size:16px; font-family:"微软雅黑";float:left;}
.sub_main .s_R .main_f .list .font p{width:560px; font-size:14px;font-family:"微软雅黑";color:#999; line-height:30px;float:left;}
.sub_main .s_R .main_f .list .font p a:hover{ font-weight:bold;}

.sub_main .s_R .neirong{width:800px; float:left;}
.sub_main .s_R .neirong .pic{padding:20px 0 0 8px;}
.sub_main .s_R .neirong .indent{width:770px;margin:0 auto;font-family:"微软雅黑";font-size:14px;color:#474747;line-height:30px;padding-top:30px;}

.sub_main .s_R .box h3{ width:600px; text-align:center; margin-bottom:60px; height:50px; line-height:50px;}
.sub_main .s_R .box .indent{width:600px;margin:0 auto;font-family:"微软雅黑";font-size:14px;color:#474747;line-height:30px;padding-top:30px; float:left;}

.sub_main .s_R .box{width:620px;margin:20px auto}
.sub_main .s_R .box .left-pro{width:572px; padding:20px 10px;border:1px solid #ccc;text-align:left;float:left}
.sub_main .s_R .box .left-pro .t1{width:100px;float:left}
.sub_main .s_R .box .left-pro .t2{width:352px;text-indent:0;float:left;padding-left:10px}
.sub_main .s_R .box .left-pro .t2 img{text-indent:0;}

#showArea img{cursor:pointer;display:block;margin-bottom:5px;width:68px;padding:1px;border:1px solid #ccc;height:68px;float:left}
#main_img{cursor:pointer;display:block}
#gotop{cursor:pointer;display:block;margin-left:9px}
#gobottom{cursor:pointer;display:block;margin-left:9px}
#showArea{height:379px;margin:10px;overflow:hidden}

.MagicZoomBigImageCont{border:1px solid #91b817;overflow:hidden}
.MagicZoomBigImageCont img{width:800px;height:800px}
.MagicZoomBigImageCont iframe{width:300px;height:300px}
.MagicZoomHeader{font:10px Tahoma, Verdana, Arial, sans-serif;color:#fff;background:#91b817;text-align:center !important}
.MagicZoomPup{border:1px solid #aaa;background:#fff;cursor:hand;left:0}
.MagicZoomLoading{text-align:center;background:#fff;color:#444;opacity:0.8;padding:3px 3px 3px 3px !important;display:none}
.MagicZoomLoading img{padding-top:3px !important}
.MagicThumb{cursor:url(cursor/zoomin.cur), pointer;outline:none}
.MagicThumb-zoomed{cursor:default}
.MagicThumb span{display:none}
.MagicThumb-image{border:1px solid #ccc;outline:none}
.MagicThumb-image-zoomed{cursor:url(cursor/zoomout.cur), pointer}
.MagicThumb-caption{color:#333333;background-color:#F0F0F0;border:1px solid #CCC;border-top:none;font-family:Verdana, Helvetica;font-size:11px;padding:8px 16px}
.MagicThumb-controlbar{display:block;height:18px}
.MagicThumb-controlbar a{display:block;width:180px;height:180px;margin:0px 1px;outline:none;float:left;overflow:hidden}
.MagicThumb-controlbar a span{display:block;width:1000px;height:1000px;background:transparent url(../images/controlbar.png) no-repeat 0 0;outline:none;position:absolute;left:0px;top:0px}
.MagicThumb-loading{border:1px solid #000;background:#fff url(../images/loader.gif) no-repeat 2px 50%;padding:2px 2px 2px 22px;margin:0;text-decoration:none;text-align:left;font-size:8pt;font-family:sans-serif;}

.bb{float:left;background:url(../images/bbs.jpg) no-repeat;width:230px;height:88px;margin-top:10px;background-color:#333333;}
.bb a{float:left;margin-left:80px;color:#fff;margin-top:17px;}
.bb p{float:left;margin-left:80px;color:#fff;margin-top:8px;font-sizE:20px;}

.cx{float:left;margin-top:10px;width:230px;height:600px;border:#e7e6e6 1px solid;background-color:#fff;}
.cx_1 .ljtit1{ font-size:20px; text-align:center;margin-top:0px;font-weight:bold;color:#fff;}

.cx_1{float:left; background-color:#6A6A6A;width:230px; height:45px; line-height:45px; color:#0d0d0c; }
.cx_2{float:left;margin-top:10px;margin-bottom:5px;height:600px;margin-left:5px;}
.ccc{float:left;margin-left:10px;}
.dem1 p{text-align:center;font-size:14px;margin-top:5px;width:200px;}

.cx_2 img{border:solid 2px #fff;margin:0 auto;margin-left:8px;}
.wenzi{ width:790px; margin:0 auto;margin-top:20px;}
.biaoti{ font:18px/44px "微软雅黑"; color:#2b2b2b; text-align:center;}
.biaoti_{ font:14px/32px "微软雅黑"; color:#2b2b2b; text-align:center;  border-top:1px   dotted #dddfda;top:10px;}
.wenzi p{float:left;color:#2b2b2b;margin-top: 5px;width:790px;margin-bottom: 5px;}	
.wenzi img{max-width: 100% !important;height: auto !important;}
.shang{ font:16px/28px "宋体"; color:#2b2b2b;}
/*------------------------------------------淘宝产品图片介绍样式开始----------------------------------------------------*/
#preview{ float:left; text-align:center; width:400px;height:410px;}
.jqzoom{ width:400px; height:400px; position:relative;}

.zoomdiv{ left:859px; height:400px; width:400px;}
.list-h li{ float:left;}
#spec-n5{width:400px; height:56px; padding-top:6px; overflow:hidden;}
#spec-left{ background:url(../images/left.gif) no-repeat; width:10px; height:45px; float:left; cursor:pointer; margin-top:6px; margin-right:4px;}
#spec-right{background:url(../images/right.gif) no-repeat; width:10px; height:45px; float:left;cursor:pointer; margin-top:5px;}
#spec-list{ width:375px; float:left; overflow:hidden; margin-left:2px; display:inline;}
#spec-list ul li{ float:left; margin-right:0px; display:inline; width:62px;}
#spec-list ul li img{ padding:2px ; border:1px solid #ccc; width:50px; height:50px;}
.list-h{ margin-left:10px;}



/*jqzoom*/
.jqzoom{position:relative;padding:0;}
.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;width:400px;height:400px;background:url(../images/loading.gif) #fff no-repeat center center;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
.bigimg{width:800px;height:800px;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:50px;height:50px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}
#spec-list{ position:relative; width:370px; margin-right:3px;}
#spec-list div{ margin-top:0; *margin-left:0;}

.jiathis_style_32x32{ margin-top:30px;}
/*------------------------------------------内页Product details样式开始----------------------------------------------------*/
.right_1{ width:850px; height:280px;}
.right_1_title{ font:14px/40px "微软雅黑"; color:#2b2b2b; letter-spacing:5px; text-indent:5px;}
.right_2{ width:850px; height:530px;}
.right_pro .right1{ width:850px; height:463px; margin-top:20px;}
.right1 img{ float:left;}
.right_top_{ width:365px; height:365px; float:left; margin-left:37px;margin-top:10px;}
.right_top_1{ font:18px/28px "微软雅黑"; color:#2b2b2b; letter-spacing:3px;}
.right_top_2{ width:365px; height:auto; background:#f6f4f2; margin-top:20px;}
.right_top_2 ul{font:16px/34px "宋体"; color:#2b2b2b; letter-spacing:3px;}
.right_top_2 li{ list-style:none;padding-left:10px;}

.right_top_3{ width:350px; height:36px; margin-top:30px;padding-left:12px; border:1px solid #c9c9c9; font:16px/36px "宋体"; color:#2b2b2b;}
.right_top_3 span{ font:20px/36px "微软雅黑"; color:#8e2527;}
input.botton00 { border:none; cursor:pointer; font:20px/35px "宋体"; color:#fff;background-color:#8e2527;width:140px; height:40px;border-radius:5px; margin-top:22px;margin-left:3px;}
.right_top_4{ width:360px;margin-left:5px; height:58px; border-top:1px solid #c9c9c9; margin-top:25px; font:14px/58px "宋体"; color:#2b2b2b; float:left;}

.ku{float:right;width:820px; padding-bottom:10px;}

.rxx_1 img{border:1px solid #ccc;padding:3px;margin-top:10px;width:251px;height:187px;}
.rxx_1 a{text-align:center;float:left;width:251px;margin-left:1px;margin-right:20px;}
.rxx_1 a p{text-align:center;width:251px;color:#3b3b3b;padding-top:6px;}
.rxx{background-color:#8e2527; width:806px;margin-top:60px;height:40px;float:left;line-height:40px;border-top:3px #333333 solid; }
.rxx p{line-height:40px;float:left;font-size:14px;margin-left:10px;color:#fff;}
.box img{border:1px solid #ccc;}
.rxx_1 {float:left;margin-top:5px;width:820px;}
.right2{ background-color:#8e2527; width:806px;margin-top:8px;height:auto;margin-left:4px;line-height:40px;float:left;border-top:3px #333333 solid; }
.right2 p{margin-left:10px;color:#fff;font-weight:600;}
.right3{float:left; margin-top:10px;width:804px;margin-left:4px;height:auto;}
.right3 p{color:#3b3b3b;font-size:12px;line-height:30px;text-indent:1.5em;}


.dede_pages{padding-top:41px;padding-bottom:41px; text-align:center;}
.dede_pages span,.dede_pages a{background:#dfe0df;line-height:20px;padding: 8px;border:1px solid #d4d5d4;margin-right:5px;color:#666666;display:inline;font-weight:normal;font-size:14px;border-radius:4px;}
.pages a:hover {background:#4c4b4b; border:1px solid #4c4b4b; color:#FFFFFF;border-radius:4px;}
.pages span.nolink{ background:#262626; border:1px solid #262626; color:#FFFFFF; font-weight:bold;border-radius:4px; }
